Subject: [Rfced-future] Issues 114/117: how the RSWG / RSAB speak

From: Eliot Lear <[email-masked]>
Date: Wed, 10 Nov 2021 17:29:33 +0100

In the room we are asking for "no statements" for now.  But we have 
another issue hiding here, which I will address in a moment.

Eliot